prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libgnome_serverdir=${exec_prefix}/libexec

Name: libmetacity-private
Description: Metacity internals shared 
Requires: gtk+-2.0
Version: 2.12.3
Libs: -L${libdir} -lmetacity-private
Cflags: -I${includedir}/metacity-1
